## radosgw-agent 1.1

=== requirements.txt ===
argparse
boto >=2.2.2,<3.0.0
requests >=1.2.1
PyYAML
