=== debian/changelog ===
radosgw-agent (1.1-0ubuntu3) vivid; urgency=medium

  * debian/radosgw-agent.override:
    - set the override as "manual" to really disable under upstart
  * debian/postinst:
    - more elegant way to only strip the "manual" part (and removing the
      override if empty)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 01 Apr 2015 09:25:49 +0200

radosgw-agent (1.1-0ubuntu2) vivid; urgency=medium

  * Add systemd unit. Keep the previously enabled status.
  * Ship an override file instead of /etc/default/radosgw-agent to disable
    by default the service under upstart and don't rely on the default
    ENABLED state in conffile.
  * Remove uneeded now /etc/default/radosgw-agent conffile.
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 07 Jan 2015 12:22:32 +0100

radosgw-agent (1.1-0ubuntu1) trusty; urgency=low

  * Initial packaging.

 -- James Page <james.page@ubuntu.com>  Fri, 29 Nov 2013 13:01:47 +0000
