## radosgw-agent 1.1-1

=== debian/changelog ===
radosgw-agent (1.1-1) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <adeza@redhat.com>  Thu, 09 Jun 2016 13:07:13 +0000

radosgw-agent (1.1-1) precise; urgency=low

  * new upstream release 

 -- Gary Lowell <glowell@pudgy.ops.newdream.net>  Thu, 21 Nov 2013 16:17:25 -0800

radosgw-agent (1.0-1) stable; urgency=low

  * Initial release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 26 Aug 2013 09:19:47 -0700
