## radosgw-agent 1.2.1~bpo60+1

=== debian/changelog ===
radosgw-agent (1.2.1~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <sandon@inktank.com>  Mon, 09 Feb 2015 21:00:57 +0000

radosgw-agent (1.2.1) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 09 Feb 2015 12:52:46 -0800

radosgw-agent (1.2-1) precise; urgency=low

  * new upstream release

 -- Sandon Van Ness <sandon@inktank.com>  Wed, 02 April 2014 11:25:54 -0800
