## radosgw-agent 1.2.1~bpo70+1

=== debian/changelog ===
radosgw-agent (1.2.1~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <sandon@inktank.com>  Mon, 09 Feb 2015 13:01:27 -0800
