## radosgw-agent 1.2.1

=== debian/changelog ===
radosgw-agent (1.2.1) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <adeza@redhat.com>  Thu, 09 Jun 2016 13:07:48 +0000
