## radosgw-agent 1.2.1trusty

=== debian/changelog ===
radosgw-agent (1.2.1trusty) trusty; urgency=medium

  * 

 -- Created by Chef <sandon@inktank.com>  Mon, 09 Feb 2015 13:01:24 -0800
