## radosgw-agent 1.2.2~bpo60+1

=== requirements.txt ===
argparse
boto >=2.2.2,<3.0.0
PyYAML
