=== debian/changelog ===
radosgw-agent (1.2.2~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <sandon@inktank.com>  Mon, 27 Apr 2015 20:15:17 +0000

radosgw-agent (1.2.2) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 27 Apr 2015 13:00:08 -0700
