## radosgw-agent 1.2.3trusty

=== debian/changelog ===
radosgw-agent (1.2.3trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <sandon@inktank.com>  Wed, 15 Jul 2015 09:15:47 -0700

radosgw-agent (1.2.3) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 15 Jul 2015 09:08:11 -0700
