## radosgw-agent 1.2.4~bpo70+1

=== debian/changelog ===
radosgw-agent (1.2.4~bpo70+1) wheezy; urgency=low

  * 

 -- Jenkins Build <sandon@inktank.com>  Wed, 12 Aug 2015 12:47:39 -0700

radosgw-agent (1.2.4) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 12 Aug 2015 12:46:22 -0700
