## radosgw-agent 1.2.4

=== debian/changelog ===
radosgw-agent (1.2.4) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <adeza@redhat.com>  Wed, 30 Mar 2016 23:02:39 +0000
