=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --buildsystem python_distutils --with python2

override_dh_installlogrotate:
	cp logrotate.conf debian/radosgw-agent.logrotate
	dh_installlogrotate

override_dh_installinit:
	install -m0644 init-radosgw-agent debian/radosgw-agent.init
	dh_installinit --no-start
