## radosgw-agent 1.2.4trusty

=== debian/changelog ===
radosgw-agent (1.2.4trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <sandon@inktank.com>  Wed, 12 Aug 2015 12:47:39 -0700
