## radosgw-agent 1.2.5

=== debian/changelog ===
radosgw-agent (1.2.5) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <adeza@redhat.com>  Wed, 30 Mar 2016 23:03:00 +0000

radosgw-agent (1.2.5) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 30 Mar 2016 22:52:21 +0000
