## radosgw-agent 1.2.6

=== debian/changelog ===
radosgw-agent (1.2.6) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <adeza@redhat.com>  Thu, 09 Jun 2016 13:20:29 +0000

radosgw-agent (1.2.6) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Thu, 09 Jun 2016 12:46:44 +0000
