## radosgw-agent 1.2.7

=== debian/changelog ===
radosgw-agent (1.2.7-0ubuntu1) yakkety; urgency=medium

  * New upstream release (LP: #1612704).
  * d/rules: Switch to using pytest for test execution, inline with
    upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Sep 2016 15:51:39 +0100
