=== debian/control ===
Source: radosgw-agent
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               dh-systemd,
               python-all,
               python-boto,
               python-httpretty,
               python-mock,
               python-nose,
               python-pytest,
               python-requests,
               python-setuptools,
               python-yaml,
Standards-Version: 3.9.6
Homepage: http://ceph.com/
X-Python-Version: >= 2.4

Package: radosgw-agent
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Synchronize data and users between radosgw clusters
 RADOS is a distributed object store used by the Ceph distributed
 storage system.  This package provides a REST gateway to the
 object store that aims to implement a superset of Amazon's S3
 service.
 .
 This package contains the agent for synchronization between
 geographically separated RADOS deployments.
