=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem python_distutils --with python2,systemd

override_dh_auto_test:
	py.test -s -v radosgw_agent/tests

# don't enable or starts the service by default
# ideally, we would have try-restart once we get only a systemd
# service (but not possible as there is only an upstart+systemd job
# for now)
override_dh_installinit:
	dh_installinit --no-start
override_dh_systemd_enable:
	dh_systemd_enable --no-enable
override_dh_systemd_start:
	dh_systemd_start --no-start
