=== debian/watch ===
version=3
https://github.com/ceph/radosgw-agent/tags .*/v(.*).tar.gz
